<?php
/**
 * BannerButtonLocationEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\CmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Cms.
 *
 * Управление контентом
 *
 * The version of the OpenAPI document: 1.0.0
 * 
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\CmsClient;

use PHPUnit\Framework\TestCase;

/**
 * BannerButtonLocationEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Расположение кнопки:   * &#x60;top_left&#x60; - Сверху слева   * &#x60;top&#x60; - Сверху   * &#x60;top_right&#x60; - Сверху справа   * &#x60;right&#x60; - Справа   * &#x60;bottom_right&#x60; - Снизу справа   * &#x60;bottom&#x60; - Снизу   * &#x60;bottom_left&#x60; - Снизу слева   * &#x60;left&#x60; - Слева
 * @package     Ensi\CmsClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class BannerButtonLocationEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "BannerButtonLocationEnum"
     */
    public function testBannerButtonLocationEnum()
    {
    }
}
